N                      // HELLO files              [Y or N]
Y                      // Check for Mail at logon  [Y or N]
N                      // Check for Newsletter     [Y or N]
N                      // Check for Bulletins      [Y or N]
Y                      // Run your POSTCALL.BAT    [Y or N]
GOODBYE.BBS            // Your LogOff-Screen Filename 


**************************************************************************
 For Use with LOGON.WCX program that comes with A-MENUxx.ZIP
**************************************************************************

For Line #6:
   The LogOff Screen file must be in the sub-directory, \A-MENU\.

